package com.mmc.iuav.user.feign.hystrix;

import com.mmc.iuav.response.ResultBody;
import com.mmc.iuav.user.feign.PaymentAppApi;
import com.mmc.iuav.user.model.vo.OrderRequestParamsVO;
import lombok.extern.slf4j.Slf4j;

import javax.servlet.http.HttpServletRequest;
import java.util.Map;

/**
 * @author: zj
 * @Date: 2023/6/10 20:24
 */
@Slf4j
public class PaymentAppApiHystrix implements PaymentAppApi {

    @Override
    public Map orderPay(OrderRequestParamsVO orderRequestParamsVO, String token) {
        log.info("熔断--feignOrderPay:");
        return null;
    }
}
